[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.FirstChild

The first child control in the list of controls for docking

## Declaration

Source position: controls.pp line 2097

`public property TDockZone.FirstChild: TDockZone read FFirstChildZone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.